select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 9px 6px;
    line-height: 1.2;
    height: auto;
    background: url(../img/select-arrow.png) no-repeat center right
}

.toggle-footer {
    display: block !important
}

.fancybox-close {
    top: -32px;
    right: 0px
}

.fancybox-skin .fancybox-close {
    width: 26px;
    height: 25px;
    font-size: 28px;
    line-height: 16px;
    color: #6f6f6f;
    text-align: center;
    border-radius: 0px;
    background: rgba(255, 255, 255, 0.8)
}

.fancybox-skin .fancybox-close:after {
    content: url(../img/black_cross.png)
}

.fancybox-skin {
    border-radius: 0px
}

.page_break {
    margin: 0;
    padding: 0;
    border: 0;
    height: 0
}

img.lazy {
    background: #FFF url(../img/bx_loader.gif) no-repeat center center
}

#header.header_type_1 #header_logo {
    margin-bottom: 30px;
    float: none
}

#header.header_type_1 .smart_search_top {
    float: left
}

#header.header_type_1 .smart_search_top .search_title {
    display: none
}

#header.header_type_1 .smart_search_top .form-search {
    margin: 0
}

#header.header_type_1.style_2 .nav {
    background-color: #000
}

#header.header_type_1.style_2 .nav nav {
    border: 0
}

#header.header_type_1.style_2 .nav nav .show-top-panel.show-panel:after {
    color: inherit
}

#header.header_type_2 .header_top {
    min-height: 105px
}

#header.header_type_2 .header_top #header_logo {
    margin-top: 28px
}

#header.header_type_2 .header_top #header_logo .header_logo {
    margin: 0
}

#header.header_type_2 .header_top #header_logo .header_logo img {
    margin: 0
}

#header.header_type_2 .smart_search_top {
    margin-top: 20px
}

#header.header_type_2 .smart_search_top .search_title {
    display: block
}

#header.header_type_2 .smart_search_top .form-search {
    margin: 0 auto
}

#header.header_type_2.style_2 .nav {
    background-color: #F8F8F8
}

#header.header_type_2.style_2 .nav nav {
    border: 0
}

#header.header_type_3 nav .shopping_block_cart {
    margin-left: 20px;
    padding: 0;
    width: auto;
    float: right
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart {
    width: auto
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child {
    padding: 0;
    font-size: inherit
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child:before {
    font-size: 16px;
    padding-right: 3px;
    color: inherit
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child b {
    color: inherit;
    padding-right: 3px
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child .ajax_cart_total {
    font-size: inherit
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child .ajax_cart_quantity,
#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child .ajax_cart_product_txt,
#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child .ajax_cart_product_txt_s,
#header.header_type_3 nav .shopping_block_cart .shopping_cart>a:first-child .for_label {
    display: none !important
}

#header.header_type_3 nav .shopping_block_cart .shopping_cart .cart_block {
    display: none !important
}

#header.header_type_3 nav .smart_search_top i {
    display: block;
    width: 14px;
    cursor: pointer
}

#header.header_type_3 nav .smart_search_top i:before {
    content: "\e614";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 25px;
    font-family: "arrows";
    position: relative;
    top: 0px
}

#header.header_type_3 nav .smart_search_top #search_nav_content {
    border: 1px solid #ebebeb;
    padding: 15px;
    margin: 15px;
    display: none
}

#header.header_type_3 nav .smart_search_top #search_nav_content .title {
    margin-bottom: 5px
}

#header.header_type_3 nav .smart_search_top #search_nav_content p {
    text-transform: none;
    text-align: center
}

#header.header_type_3 nav .smart_search_top #search_nav_content .form-search {
    margin: 0 auto;
    min-height: 39px;
    max-width: 172px;
    line-height: 35px
}

#header.header_type_3 nav .smart_search_top #search_nav_content .form-search button[type="submit"] {
    right: -60px;
    top: -1px;
    margin: 0;
    padding: 0
}

#header.header_type_3 nav .smart_search_top #search_nav_content .form-search button[type="submit"] .icon-search-bg {
    width: 56px;
    height: 39px;
    line-height: 39px;
    background: none;
    background-color: #d22630;
    text-align: center;
    display: block;
    color: #fff
}

#header.header_type_3 .header_top {
    display: none
}

#header.header_type_3 .menu-wrapper {
    border: none;
    min-height: 112px
}

#header.header_type_3 .menu-wrapper #header_logo {
    margin-top: 28px;
    display: block;
    z-index: 1
}

#header.header_type_3 .menu-wrapper #header_logo .header_logo {
    margin: 0
}

#header.header_type_3 .menu-wrapper .menu-container {
    margin-top: 28px
}

#header.header_type_3 .menu-wrapper .menu-container ul.main-menu {
    text-align: right
}

#header.header_type_3 .menu-wrapper .menu-container ul.main-menu>li {
    padding-bottom: 30px
}

#header.header_type_3 .menu-wrapper .menu-container ul.main-menu>li>.smartmegamenu {
    top: 83px
}

#header.header_type_3 .menu-wrapper .menu-container ul.main-menu>li>ul.sub-menu {
    top: 83px
}

#header.header_type_3 .menu-wrapper .menu-container ul.main-menu>li>ul.sub-menu>li ul.sub-menu {
    left: auto;
    right: 100%
}

#header.header_type_3.style_2 {
    margin-bottom: 0
}

#header.header_type_3.style_2 .nav {
    background-color: #F8F8F8
}

#header.header_type_3.style_2 .nav nav {
    border: none
}

#header.header_type_3.style_3 .nav {
    background-color: #fff
}

#header.header_type_3.style_3 .nav nav {
    border: none
}

#header.header_type_3.style_3 .menu-wrapper {
    background-color: #F8F8F8;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb
}

#header.header_type_3.style_4 .nav {
    background-color: #F8F8F8
}

#header.header_type_3.style_4 .nav nav {
    border: none
}

#header.header_type_3.style_4 .menu-wrapper {
    border-bottom: 1px solid #dbdbdb
}

#header.header_type_3.style_5 {
    margin-bottom: 30px
}

#header.header_type_3.style_5 .nav nav {
    border: none
}

#header.header_type_3.style_5 .menu-wrapper {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb
}

#index .header-container.hdr_transparent {
    position: absolute
}

.header-container.hdr_transparent {
    left: 0;
    right: 0
}

.header-container.hdr_transparent #header.header_type_3.style_5 {
    background: transparent
}

.header-container.hdr_transparent #header.header_type_3.style_5 .nav {
    background: transparent
}

.header-container.hdr_transparent #header.header_type_3.style_5 .nav .row>div {
    color: #fff
}

.header-container.hdr_transparent #header.header_type_3.style_5 .nav .row #languages-block-top ul,
.header-container.hdr_transparent #header.header_type_3.style_5 .nav .row #currencies-block-top ul {
    background-color: rgba(191, 191, 191, 0.75)
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper {
    border: 0;
    background: transparent
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container .menu-container {
    margin-bottom: 28px
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container .menu-container ul.main-menu>li>.smartmegamenu {
    top: 79px
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container .menu-container ul.main-menu>li>ul.sub-menu {
    top: 79px
}


.header-container.hdr_transparent.bg_transparent_other_page ,.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper.fixed-already{
    background-color: #262626
}

.header-container.hdr_transparent.bg_transparent_other_page #header.header_type_3.style_5 .menu-wrapper .container {
    border-bottom: none
}

.header-container.hdr_transparent.bg_transparent_other_page #header.header_type_3.style_5 .menu-wrapper .container .menu-container ul.main-menu>li>.smartmegamenu {
    top: 83px
}

.header-container.hdr_transparent.bg_transparent_other_page #header.header_type_3.style_5 .menu-wrapper .container .menu-container ul.main-menu>li>ul.sub-menu {
    top: 83px
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container .menu-container ul.main-menu>li:hover>a {
    border-color: #fff
}

.layered_slider_container .ui-state-default,
.layered_slider_container .ui-widget-content .ui-state-default,
.layered_slider_container .ui-widget-header .ui-state-default {
    border-radius: 0px;
    height: 10px;
    width: 10px;
    background: #CF0010;
    border: 0;
    top: -2px
}

.layered_slider_container .ui-corner-all,
.layered_slider_container .ui-corner-bottom,
.layered_slider_container .ui-corner-right,
.layered_slider_container .ui-corner-br {
    border-radius: 0;
    border: 0px solid #ebebeb;
    height: 6px;
    background: #FF9CFD
}

aside.sidebar .block .post_meta_author {
    font-size: 0.923em;
    color: #ed1c2e;
    margin-bottom: 5px
}

aside.sidebar .block .post_meta_comments {
    font-size: 0.923em
}

#comments_blog_block_left .product-description {
    margin-bottom: 5px
}

html body {
    position: relative
}

.page_side_area {
    width: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0px;
    color: #c7c7c7;
    position: absolute;
    background: #2f2f2f;
    height: 100%;
    z-index: -99;
    overflow: hidden;
    -webkit-transition: opacity 100ms 300ms, -webkit-transform 500ms ease;
    transition: opacity 100ms 300ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s
}

.page_side_area.shown_side_area {
    width: 290px;
    z-index: 9999;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.page_side_area .close-block {
    display: block;
    float: left;
    padding: 10px 20px;
    text-align: center;
    height: 50px;
    background-image: url("../img/white_cross_big.png");
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    background-color: #151515;
    font-family: Georgia;
    cursor: pointer;
    width: 100%
}

.page_side_area .close-block i:before {
    display: none
}

.page_side_area_content {
    padding: 0px 20px
}

.page_side_area_content .title_block {
    font-size: 14px;
    color: #fff !important;
    text-align: center;
    padding: 20px 0;
    margin-bottom: 20px;
    border: 0
}

.page_side_area_content .title_block a {
    color: #fff !important
}

.page_side_area_content .product-content .product-name {
    color: #fff;
    font-size: 1em
}

.page_side_area_content .product-content .product-name:hover {
    text-decoration: underline
}

.page_side_area_content .product-content .post_meta_author {
    color: #ed1c2e
}

#footer .footer_top_area .footer_top .block.blog_sidebar {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    #footer .footer_top_area .footer_top .block.blog_sidebar {
        float: left;
        width: 25%
    }
}

.et_section {
    float: left;
    background-color: #f4f4f4;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding-top: 30px;
    visibility: hidden;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    margin-bottom: 30px;
    background-position-x: 50%;
    background-size: cover;
    overflow: hidden;
    position: relative
}

.et_section.parallax-section {
    background-attachment: fixed !important
}

.et_section.color-scheme-dark h1,
.et_section.color-scheme-dark h2,
.et_section.color-scheme-dark h3,
.et_section.color-scheme-dark h4,
.et_section.color-scheme-dark h5,
.et_section.color-scheme-dark h6 {
    color: #f3f3f3
}

.et_section.color-scheme-dark {
    color: #d5d5d5
}

.boxed-width .et_section.parallax-section {
    padding-left: 30px;
    padding-right: 30px;
    margin-left: -30px;
    width: 100% !important;
    left: auto !important;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box
}

#scroll_to_top {
    position: relative
}

#scroll_to_top a#top-link {
    width: 50px;
    height: 50px;
    display: block;
    position: fixed;
    right: 2%;
    z-index: 99;
    text-align: center;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

#scroll_to_top a#top-link:before {
    content: "\e601";
    display: inline-block;
    font-family: "Arrows";
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    line-height: 50px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

#scroll_to_top a#top-link:hover {
    background: rgba(0, 0, 0, 0.6);
    color: #fff !important
}

.custom-info-wrap {
    margin-bottom: 15px;
    float: left;
    width: 100%;
    border-top: 1px dotted #dbdbdb;
    border-bottom: 1px dotted #dbdbdb
}

.custom-info-wrap .custom-info-block {
    float: left;
    width: 33.33%;
    margin: 15px 0;
    text-transform: uppercase;
    color: #6f6f6f
}

.custom-info-wrap .custom-info-block a {
    color: #6f6f6f;
    line-height: 20px;
    text-decoration: none
}

.custom-info-wrap .custom-info-block a em {
    font-weight: 400;
    color: #d22630;
    margin-left: 5px
}

.custom-info-wrap .custom-info-block a:hover {
    color: #d22630
}

.custom-info-wrap .custom-info-block.t_align_c {
    border-left: 1px dotted #dbdbdb;
    border-right: 1px dotted #dbdbdb;
    padding: 0 20px;
    margin-left: 20px;
    margin-right: 20px;
    width: 29%
}

.banner {
 
    position: relative;
    overflow: hidden;
}
.banner.cursor-pointer {
    cursor: pointer;
}
.banner.hover-zoom {
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000
}

.banner.hover-zoom img {
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000
}

.banner.hover-zoom:hover {
    background: black
}

.banner.hover-zoom:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0.75
}

.banner .banner-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    margin: 5px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    color: white;
    position: absolute;
    z-index: 2;
    font-size: 13px
}
.wpb_wrapper .banner {
    margin-bottom: 20px
}

.banner .banner-content p {
    line-height: 1.4
}

.banner .banner-content::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 5px;
    left: -6px;
    top: -6px;
    z-index: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.banner.banner-font-dark .banner-content {
    color: #6f6f6f
}
.banner.style-dark_border {
  background-color: #000;
}
.banner.style-dark_border .banner-content {
  border: 1px solid #7b7b7f;
}
.banner.style-dark_border img {
  opacity: 0.5;
  width: 100%;
}

.banner .banner-content h1,
.banner .banner-content h2,
.banner .banner-content h3,
.banner .banner-content h4,
.banner .banner-content h5,
.banner .banner-content h6 {
    color: #fff;
    margin-bottom: 3px;
    line-height: 1.1
}

.banner.banner-font-dark .banner-content h1,
.banner.banner-font-dark .banner-content h2,
.banner.banner-font-dark .banner-content h3,
.banner.banner-font-dark .banner-content h4,
.banner.banner-font-dark .banner-content h5,
.banner.banner-font-dark .banner-content h6 {
    color: #000
}

.t_align_l .title {
    text-align: left;
    font-size: 1.769em
}

.t_align_l .title span {
    padding-left: 0
}

.m_bottom_0 ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0
}

.home_style_1 .single_blog_post.cat_post .post_thumbnail {
    width: 49%;
    float: left;
    margin-right: 20px;
    overflow: hidden
}

.home_style_1 .single_blog_post.cat_post .post_title {
    font-size: 17px;
    margin-bottom: 10px
}

.home_style_1 .single_blog_post.cat_post .post_meta {
    line-height: 1;
    margin-bottom: 10px
}

.home_style_1 .single_blog_post.cat_post .entry-content {
    margin-bottom: 10px
}

.home_style_2 .single_blog_post.cat_post .post_title {
    font-size: 16px;
    margin-bottom: 10px
}

.home_style_2 .single_blog_post.cat_post .post_meta {
    line-height: 1;
    margin-bottom: 10px
}

.home_style_2 .single_blog_post.cat_post .entry-content {
    margin-bottom: 10px
}

.home_style_3 .single_blog_post.cat_post .post_title {
    font-size: 1.384em;
    margin-bottom: 10px
}

.home_style_3 .single_blog_post.cat_post .post_meta {
    line-height: 1;
    margin-bottom: 10px
}

.home_style_3 .single_blog_post.cat_post .entry-content {
    margin-bottom: 10px
}

#footer .footer_top_area .block .products-block ul.products li .product-content .price-box .post_meta_author {
    color: #d22630
}

.flickr_badge_image a {
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out
}

.flickr_badge_image a:hover {
    opacity: 0.8
}

.sports_banner_f_z {
    font-size: 52px
}

hr.horizontal-break {
    width: 100px;
    margin: 20px auto;
    height: 3px;
    background: #e6e6e6;
    border: none
}

.page-product-heading.normal:before {
    content: none
}

.page-product-heading em {
    font-style: normal;
    color: #d22630
}

strong.active {
    color: #d22630
}

.listing li {
    padding: 5px 0 5px 5px;
    list-style: none
}

.listing li:before {
    content: "\f105";
    font-family: "FontAwesome";
    color: #d22630;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    float: left;
    line-height: 20px;
    font-size: 16px;
    margin-right: 10px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
}

.banner.hover-fade {
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background: black
}

.banner.hover-fade img {
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    width: 100%;
    opacity: 1
}

.banner.hover-fade:hover img {
    opacity: 0.8;
    width: 100%
}

.banner.va-middle .banner-content .banner-inner {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-left: 10px;
    padding-right: 10px
}

.shop_demo_4 #footer .footer_bottom_area .footer_bottom .footer_logo {
    width: 130px
}

.shop_demo_5 #header.header_type_1 #header_logo {
    margin-top: 36px
}

.block-with-ico {
    margin-bottom: 20px
}

.block-with-ico.ico-position-top {
    text-align: center
}

.block-with-ico i {
    float: left;
    font-size: 36px;
    color: #B6B6B6;
    margin: 0 20px 10px 0;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    text-align: center;
    border-radius: 100%;
    line-height: 75px;
    width: 75px;
    height: 75px
}

.block-with-ico i {
    color: #b2b2b2;
    background: #f7f7f7
}

.block-with-ico.ico_inverse i {
    color: #fff;
    background: #d22630
}

.block-with-ico.ico_inverse:hover i {
    color: #d22630;
    background: #f7f7f7
}

.block-with-ico.ico-position-top i {
    text-align: center;
    float: none;
    margin: 0 auto 20px auto !important;
    display: inline-block;
    border: none
}

.block-with-ico:hover i {
    color: #fff;
    background: #d22630
}

.block-with-ico.ico-position-top {
    text-align: center
}

span.active {
    color: #d22630
}

.table-row {
    display: table;
    width: 100%
}

.table-cell {
    display: table-cell;
    vertical-align: middle
}

.cta-block .button-right {
    text-align: right;
    width: 25%
}

.heading_custom_color h3 {
    color: #666
}

.title {
    clear: both;
    position: relative;
    text-align: center;
    overflow: hidden
}

.title span {
    background: white;
    padding: 0 20px;
    z-index: 2;
    position: relative;
    display: inline-block;
    max-width: 545px
}

.title:before {
    content: "";
    display: block;
    border-top: 1px solid #ebebeb;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1
}

.teaser-box {
    margin-bottom: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.teaser-box img {
    margin-bottom: 10px
}

.teaser-box.style-bordered {
    border: 1px solid #ebebeb;
    padding: 5px;
    background: white
}

.teaser-box.style-bordered>div {
    border: 1px solid #ebebeb;
    padding: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.block-with-ico.ico-position-top.inverse i {
    background-color: #d22630;
    color: #fff
}

.block-with-ico.ico-position-top.inverse i:hover {
    color: #d22630;
    background-color: #e5e5e5
}

.et-twitter-slider.twitter_black .twitter-slider-title {
    color: #f3f3f3
}

.et-twitter-slider.twitter_black .et-tweets {
    margin-bottom: 0
}

.et-twitter-slider.twitter_black .et-tweets .et-tweet {
    color: #f3f3f3
}

.et-twitter-slider.twitter_black .et-tweets .et-tweet a {
    color: #f3f3f3
}

.et-twitter-slider.twitter_black .et-tweets .et-tweet a:hover {
    color: #d22630
}

.font-large {
    font-size: 72px
}

.shop_demo_9 h1,
.shop_demo_9 h2,
.shop_demo_9 h3,
.shop_demo_9 h4,
.shop_demo_9 h5,
.shop_demo_9 h6,
.shop_demo_9 .h1,
.shop_demo_9 .h2,
.shop_demo_9 .h3,
.shop_demo_9 .h4,
.shop_demo_9 .h5,
.shop_demo_9 .h6 {
    font-weight: 300
}

.et_section .countdown_style_1 h3 {
    color: #d22630
}

.content-element,
.element-content {
    margin-bottom: 30px
}

.banner.va-bottom .banner-content {
    position: absolute;
    top: auto;
    bottom: 0
}

.banner .banner-content .banner-inner .banner-sub-inner.banner-dark {
    background: rgba(0, 0, 0, 0.3);
    margin: 0px -15px 0px -15px
}

.banner.full-inner .banner-content {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0
}

@media (min-width: 1200px) {
    #page.sidebar_grid .header-container {
        max-width: 337px
    }
}

@media (min-width: 1200px) {
    #page.sidebar_grid .header-container #header {
        position: fixed
    }
}

#page.sidebar_grid .header-container #header .banner {
    display: none !important
}

#page.sidebar_grid .header-container #header .nav {
    display: none !important
}

#page.sidebar_grid .header-container #header .header_top #header_logo {
    display: block;
    width: 100%;
    margin-top: 40px;
    border-bottom: 4px double #dbdbdb;
    padding-bottom: 35px;
    margin-bottom: 0
}

@media (min-width: 1200px) {
    #page.sidebar_grid .header-container #header .header_top #header_logo {
        margin-right: 68px
    }
}

#page.sidebar_grid .header-container #header .header_top .smart_search_top {
    float: right;
    width: 50%;
    margin-top: 15px;
    margin-bottom: 15px
}

#page.sidebar_grid .header-container #header .header_top .smart_search_top .form-search {
    border: 0;
    padding-right: 0;
    max-width: 78px
}

@media (min-width: 1200px) {
    #page.sidebar_grid .header-container #header .header_top .smart_search_top .form-search {
        float: right
    }
}

#page.sidebar_grid .header-container #header .header_top .smart_search_top .form-search button[type="submit"] {
    left: 0;
    right: auto
}

#page.sidebar_grid .header-container #header .header_top .smart_search_top .form-search input {
    padding-left: 15px
}

#page.sidebar_grid .header-container #header .header_top .shopping_block_cart {
    float: left;
    width: 50%;
    text-align: left;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px
}

#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child {
    text-align: left;
    padding-bottom: 0;
    padding-top: 2px;
    padding-left: 0
}

#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child b,
#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child .ajax_cart_quantity,
#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child .ajax_cart_product_txt,
#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child .ajax_cart_product_txt_s,
#page.sidebar_grid .header-container #header .header_top .shopping_block_cart a:first-child .for_label {
    display: none !important
}

#page.sidebar_grid .header-container #header .header_top .shopping_block_cart .cart_block.block {
    display: none !important
}

#page.sidebar_grid .header-container #header .block_social_top ul {
    display: block;
    text-align: left
}

@media (max-width: 767px) {
    #page.sidebar_grid .header-container #header .block_social_top ul {
        text-align: center
    }
}

#page.sidebar_grid .header-container #header .block_social_top ul li {
    display: inline-block;
    float: none
}

#page.sidebar_grid .header-container #header .menu-wrapper {
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 0;
    padding-top: 15px
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li {
    float: none;
    display: block;
    text-align: left
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>.smartmegamenu {
    top: -20px;
    left: 100% !important;
    width: 850px !important
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>.smartmegamenu:before {
    content: "";
    font-size: 0;
    line-height: 1;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #eee;
    position: absolute;
    width: 10px;
    left: -10px;
    top: 30px
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>.smartmegamenu>.container {
    padding-left: 30px;
    padding-right: 30px
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>a {
    display: inline-block
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>a .smartmenulabel {
    top: 17px;
    right: -17px
}

#page.sidebar_grid .header-container #header .menu-wrapper .menu-container ul.main-menu>li>ul.sub-menu {
    top: 0;
    left: 100% !important
}

#page.sidebar_grid .columns-container #columns {
    float: left;
    max-width: 100%;
    width: 100%
}

#page.sidebar_grid .columns-container #columns #center_column ul.product_list.grid {
    float: none
}

#page.sidebar_grid .columns-container #columns #center_column ul.product_list.grid li.ajax_block_product {
    padding: 0;
    margin-bottom: 15px
}

@media (min-width: 768px) {
    #page.sidebar_grid .columns-container #columns #center_column .primary_block .pb-left-column {
        width: 50%
    }
    #page.sidebar_grid .columns-container #columns #center_column .primary_block .pb-center-column {
        width: 50%
    }
    #page.sidebar_grid .columns-container #columns #center_column .primary_block .pb-right-column {
        display: none !important
    }
}

.para_margin {
    margin-top: 280px
}

.shop_demo_19 #footer.footer_style_3 .footer_middle_area .footer_middle #block_contact_infos {
    background-image: none
}

.block-with-ico.ico-position-top.service_border i {
    border: 1px solid #DADADA;
    margin-bottom: 10px !important
}

.block-with-ico.ico-position-top.service_border .ico-box-content p {
    font-weight: 300
}

.block-with-ico.ico-position-top.service_border .ico-box-content h5 {
    margin-bottom: 15px
}

.product_sale_style ul.product_list li.ajax_block_product .sale-box,
.product_sale_style ul.product_list li.ajax_block_product .new-box {
    border: 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 600
}

aside.sidebar .block .products-block .prod_block_link {
    font-size: 0.923em
}

.header-container.hdr_transparent #header.header_type_3.style_5 .menu-wrapper>.container {
    border-top: 1px solid rgba(235, 235, 235, 0.3);
    border-bottom: 1px solid rgba(235, 235, 235, 0.3)
}
